<%= form_for(@company) do |f| %>
  <% if @company.errors.any? %>
    <div class="col-md-3"></div>
    <div class="col-md-6">
      
      <div class="panel panel-danger">
        <div class="panel-heading">Errores al registrar compañia</div>
          <ul class="list-group">
            <% @company.errors.full_messages.each do |message| %>
              <li class='list-group-item'><%= message %></li>
            <% end %>
          </ul>
      </div>
    </div>
  <% end %>
<br>

<div class="row">
  <div class="col-md-6">  
    <div class="field">
      <label>Nombre</label><br>
      <%= f.text_field :name, :class => 'form-control'%>
      <span class="fa fa-info-circle errspan"></span>
    </div><br>
    <div class="field">
      <label>Actividad principal</label><br>
      <%= f.text_field :principal_activity, :class => 'form-control' %>
      <span class="fa fa-info-circle errspan"></span>
    </div><br>
    <div class="field">
      <label>NIT</label><br>
      <%= f.number_field :nit, :class => 'form-control' %>
      <span class="fa fa-info-circle errspan"></span>
    </div><br>
    <div class="field">
      <label>Direccion</label><br>
      <%= f.text_field :address, :class => 'form-control' %>
      <span class="fa fa-info-circle errspan"></span>
    </div><br>
    <div class="field">
      <label>Canton</label><br>
      <%= f.text_field :canton, :class => 'form-control' %>
      <span class="fa fa-info-circle errspan"></span>
    </div><br>
  </div>

  <div class="col-md-6">
    <div class="field">
      <label>Provincia</label><br>
      <%= f.text_field :province, :class => 'form-control' %>
      <span class="fa fa-info-circle errspan"></span>
    </div><br>
    <div class="field">
      <label>Departamento</label><br>
      <%= f.text_field :departament, :class => 'form-control' %>
      <span class="fa fa-info-circle errspan"></span>
    </div><br>
    <div class="field">
      <label>Telefono</label><br>
      <%= f.text_field :phones, :class => 'form-control' %>
      <span class="fa fa-info-circle errspan"></span>
    </div><br>
    <!--<div class="field">-->
      <!--<%= f.label :fax %><br>-->
      <!--<%= f.text_field :fax, :class => 'form-control' %>-->
    <!--</div><br>-->
    <div class="field">
      <label>Codigo Postal</label><br>
      <%= f.text_field :mailbox, :class => 'form-control' %>
      <span class="fa fa-info-circle errspan"></span>
    </div><br>
    <br><p>* Todos los campos son obligatorios.</p>
  </div><br>
      

  </div><br>

  <div class="row center actions">
    <%= f.submit 'Registrar', class: 'btn btn-default ' %>
  </div>
<% end %>
